<?xml version="1.0" encoding="UTF-8"?>

<!--
  ~
  ~      Copyright (c) 2018-2025, lengleng All rights reserved.
  ~
  ~  Redistribution and use in source and binary forms, with or without
  ~  modification, are permitted provided that the following conditions are met:
  ~
  ~ Redistributions of source code must retain the above copyright notice,
  ~  this list of conditions and the following disclaimer.
  ~  Redistributions in binary form must reproduce the above copyright
  ~  notice, this list of conditions and the following disclaimer in the
  ~  documentation and/or other materials provided with the distribution.
  ~  Neither the name of the yifu4cloud.com developer nor the names of its
  ~  contributors may be used to endorse or promote products derived from
  ~  this software without specific prior written permission.
  ~  Author: lengleng (wangiegie@gmail.com)
  ~
  -->

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yifu.cloud.plus.v1.ekp.mapper.EkpBankGrantLogDetailMapper">

  <resultMap id="ekpBankGrantLogDetailMap" type="com.yifu.cloud.plus.v1.ekp.entity.EkpBankGrantLogDetail">
    <id property="fdId" column="fd_id"/>
    <result property="fdParentId" column="fd_parent_id"/>
    <result property="fdPayee" column="fd_payee"/>
    <result property="fdPayeeAccount" column="fd_payee_account"/>
    <result property="fdMoney" column="fd_money"/>
    <result property="fdRecipientBank" column="fd_recipient_bank"/>
    <result property="fdRemittancePurpose" column="fd_remittance_purpose"/>
    <result property="fdRemark" column="fd_remark"/>
    <result property="fdCommandStatus" column="fd_command_status"/>
  </resultMap>
    <sql id="Base_Column_List">
                a.fd_id,
                a.fd_parent_id,
                a.fd_payee,
                a.fd_payee_account,
                a.fd_money,
                a.fd_recipient_bank,
                a.fd_remittance_purpose,
                a.fd_remark,
                a.fd_command_status
    </sql>

</mapper>
